<?php
if (isset($_GET['mod']) && $_GET['mod'] == "Paper") {
$pageName = "Paper";
include('inc/header.php');
?>
<?php
include('inc/slider.php');
?>
<main>
<?php
include('inc/bookarea.php');
include('inc/facts.php');
?>  
</main>

<?php
include('inc/footer.php');
?>

<?php	
}
?>